<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

    <title>My Profile</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="..">My Profile</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-1/friends">My Friend List</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-2">My Letter</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-3">Lab 3</a>
              </li>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-4">Note Table</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-4/note-list">Note Card</a>
            </li>
            </ul>
          </div>
        </div>
      </nav>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
